
QGIS Application - Bug report #15328

segfault when opening projects

2016-07-22 02:16 AM - Gavin Fleming

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.16.0 Regression?: No

Operating System: ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 23260

Description

I tried to open various projects (containing various combinations of PostGIS, kml, openlayers, WMS and tiff layers) and 2.8.9,2.14.4, 2.16

and master crash

e.g. `1455 Segmentation fault      (core dumped)`

all versions built from source.

Not sure how to get more information.

History

#1 - 2016-07-22 05:19 AM - Gavin Fleming

it's definitely WMS layers causing this.

#2 - 2016-07-23 01:55 PM - Nyall Dawson

- Resolution set to invalid

- Status changed from Open to Closed

This sounds very much like an issue in your build environment, not QGIS itself. I'd suggest asking on the dev list instead.

#3 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
